# Generated by Django 2.2.24 on 2021-11-01 06:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('clases', '0001_initial'),
        ('estudiantes', '0003_auto_20211101_0559'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='EstudiantesLibros',
            new_name='EstudiantesClases',
        ),
    ]
